Up

# NSStepper

### Authors

Pierre-Yves Rivaille (`pyrivail@ens-lyon.fr`)

Copyright: (C) 2001 Free Software Foundation, Inc.

# Software documentation for the NSStepper class

## NSStepper : NSControl

> Declared in:
>   AppKit/NSStepper.h

Availability: OpenStep
Description forthcoming.
Method summary

- -autorepeat
- -increment
- -maxValue
- -minValue
- -setAutorepeat:
- -setIncrement:
- -setMaxValue:
- -setMinValue:
- -setValueWraps:
- -valueWraps

### autorepeat

- (BOOL) autorepeat;
Availability: OpenStep
Description forthcoming.

### increment

- (double) increment;
Availability: OpenStep
Description forthcoming.

### maxValue

- (double) maxValue;
Availability: OpenStep
Description forthcoming.

### minValue

- (double) minValue;
Availability: OpenStep
Description forthcoming.

### setAutorepeat:

- (void) setAutorepeat: (BOOL)autorepeat;
Availability: OpenStep
Description forthcoming.

### setIncrement:

- (void) setIncrement: (double)increment;
Availability: OpenStep
Description forthcoming.

### setMaxValue:

- (void) setMaxValue: (double)maxValue;
Availability: OpenStep
Description forthcoming.

### setMinValue:

- (void) setMinValue: (double)minValue;
Availability: OpenStep
Description forthcoming.

### setValueWraps:

- (void) setValueWraps: (BOOL)valueWraps;
Availability: OpenStep
Description forthcoming.

### valueWraps

- (BOOL) valueWraps;
Availability: OpenStep
Description forthcoming.

Up